/*Dir Page: Stylus.com*/
.dvStylus .divFG{color:#000000 !important}
.dvStylus .divBG{background-color:#000000 !important}
.dvStylus.divBG{background-color:#000000 !important}
.dvStylus .divFGM{color:#000000 !important}
.dvStylus .divBGM{background-color:#000000 !important}
.dvStylus .divFGL{color:#000000 !important}
.dvStylus .divBGL{background-color:#000000 !important}
.dvStylus .divLNK a:link{color:#0000ee !important}
.dvStylus .divLNK a:visited{color:#551a8b !important}
.dvStylus .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvStylus .divLNK a:active{color:#0000ee !important}
.dvStylus .divAD{border-color:#000000 transparent transparent transparent !important}
.dvStylus .divAR{border-color:transparent transparent transparent#000000 !important}
.dvStylus .divARm{border-color:transparent transparent transparent#000000 !important}
.dvStylus .divARl{border-color:transparent transparent transparent#000000 !important}
.dvStylus svg.fill-dc{fill:#000000}
.dvStylus svg.strk-dc{stroke:#000000}
/*Dir Page: Food, Beverage & Hospitality*/
.dvFBH .divFG{color:#d8761f !important}
.dvFBH .divBG{background-color:#d8761f !important}
.dvFBH.divBG{background-color:#d8761f !important}
.dvFBH .divFGM{color:#e5a46a !important}
.dvFBH .divBGM{background-color:#e5a46a !important}
.dvFBH .divFGL{color:#f2d1b4 !important}
.dvFBH .divBGL{background-color:#f2d1b4 !important}
.dvFBH .divLNK a:link{color:#0000ee !important}
.dvFBH .divLNK a:visited{color:#551a8b !important}
.dvFBH .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvFBH .divLNK a:active{color:#0000ee !important}
.dvFBH .divAD{border-color:#d8761f transparent transparent transparent !important}
.dvFBH .divAR{border-color:transparent transparent transparent#d8761f !important}
.dvFBH .divARm{border-color:transparent transparent transparent#e5a46a !important}
.dvFBH .divARl{border-color:transparent transparent transparent#f2d1b4 !important}
.dvFBH svg.fill-dc{fill:#d8761f}
.dvFBH svg.strk-dc{stroke:#d8761f}
/*Dir Page: Fashion & Beauty*/
.dvFAB .divFG{color:#910c3b !important}
.dvFAB .divBG{background-color:#910c3b !important}
.dvFAB.divBG{background-color:#910c3b !important}
.dvFAB .divFGM{color:#b65d7c !important}
.dvFAB .divBGM{background-color:#b65d7c !important}
.dvFAB .divFGL{color:#daaebe !important}
.dvFAB .divBGL{background-color:#daaebe !important}
.dvFAB .divLNK a:link{color:#0000ee !important}
.dvFAB .divLNK a:visited{color:#551a8b !important}
.dvFAB .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvFAB .divLNK a:active{color:#0000ee !important}
.dvFAB .divAD{border-color:#910c3b transparent transparent transparent !important}
.dvFAB .divAR{border-color:transparent transparent transparent#910c3b !important}
.dvFAB .divARm{border-color:transparent transparent transparent#b65d7c !important}
.dvFAB .divARl{border-color:transparent transparent transparent#daaebe !important}
.dvFAB svg.fill-dc{fill:#910c3b}
.dvFAB svg.strk-dc{stroke:#910c3b}
/*Dir Page: Product Design*/
.dvPRD .divFG{color:#e94734 !important}
.dvPRD .divBG{background-color:#e94734 !important}
.dvPRD.divBG{background-color:#e94734 !important}
.dvPRD .divFGM{color:#e94734 !important}
.dvPRD .divBGM{background-color:#e94734 !important}
.dvPRD .divFGL{color:#e94734 !important}
.dvPRD .divBGL{background-color:#e94734 !important}
.dvPRD .divLNK a:link{color:#0000ee !important}
.dvPRD .divLNK a:visited{color:#551a8b !important}
.dvPRD .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvPRD .divLNK a:active{color:#0000ee !important}
.dvPRD .divAD{border-color:#e94734 transparent transparent transparent !important}
.dvPRD .divAR{border-color:transparent transparent transparent#e94734 !important}
.dvPRD .divARm{border-color:transparent transparent transparent#e94734 !important}
.dvPRD .divARl{border-color:transparent transparent transparent#e94734 !important}
.dvPRD svg.fill-dc{fill:#e94734}
.dvPRD svg.strk-dc{stroke:#e94734}
/*Dir Page: Colour & Materials*/
.dvCAM .divFG{color:#f8ab00 !important}
.dvCAM .divBG{background-color:#f8ab00 !important}
.dvCAM.divBG{background-color:#f8ab00 !important}
.dvCAM .divFGM{color:#f8ab00 !important}
.dvCAM .divBGM{background-color:#f8ab00 !important}
.dvCAM .divFGL{color:#f8ab00 !important}
.dvCAM .divBGL{background-color:#f8ab00 !important}
.dvCAM .divLNK a:link{color:#0000ee !important}
.dvCAM .divLNK a:visited{color:#551a8b !important}
.dvCAM .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvCAM .divLNK a:active{color:#0000ee !important}
.dvCAM .divAD{border-color:#f8ab00 transparent transparent transparent !important}
.dvCAM .divAR{border-color:transparent transparent transparent#f8ab00 !important}
.dvCAM .divARm{border-color:transparent transparent transparent#f8ab00 !important}
.dvCAM .divARl{border-color:transparent transparent transparent#f8ab00 !important}
.dvCAM svg.fill-dc{fill:#f8ab00}
.dvCAM svg.strk-dc{stroke:#f8ab00}
/*Dir Page: Fashion*/
.dvF .divFG{color:#c81d31 !important}
.dvF .divBG{background-color:#c81d31 !important}
.dvF.divBG{background-color:#c81d31 !important}
.dvF .divFGM{color:#c81d31 !important}
.dvF .divBGM{background-color:#c81d31 !important}
.dvF .divFGL{color:#c81d31 !important}
.dvF .divBGL{background-color:#c81d31 !important}
.dvF .divLNK a:link{color:#0000ee !important}
.dvF .divLNK a:visited{color:#551a8b !important}
.dvF .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvF .divLNK a:active{color:#0000ee !important}
.dvF .divAD{border-color:#c81d31 transparent transparent transparent !important}
.dvF .divAR{border-color:transparent transparent transparent#c81d31 !important}
.dvF .divARm{border-color:transparent transparent transparent#c81d31 !important}
.dvF .divARl{border-color:transparent transparent transparent#c81d31 !important}
.dvF svg.fill-dc{fill:#c81d31}
.dvF svg.strk-dc{stroke:#c81d31}
/*Dir Page: Beauty*/
.dvB .divFG{color:#ed6478 !important}
.dvB .divBG{background-color:#ed6478 !important}
.dvB.divBG{background-color:#ed6478 !important}
.dvB .divFGM{color:#ed6478 !important}
.dvB .divBGM{background-color:#ed6478 !important}
.dvB .divFGL{color:#ed6478 !important}
.dvB .divBGL{background-color:#ed6478 !important}
.dvB .divLNK a:link{color:#0000ee !important}
.dvB .divLNK a:visited{color:#551a8b !important}
.dvB .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvB .divLNK a:active{color:#0000ee !important}
.dvB .divAD{border-color:#ed6478 transparent transparent transparent !important}
.dvB .divAR{border-color:transparent transparent transparent#ed6478 !important}
.dvB .divARm{border-color:transparent transparent transparent#ed6478 !important}
.dvB .divARl{border-color:transparent transparent transparent#ed6478 !important}
.dvB svg.fill-dc{fill:#ed6478}
.dvB svg.strk-dc{stroke:#ed6478}
/*Dir Page: Trend Reports*/
.dvSTR .divFG{color:#000000 !important}
.dvSTR .divBG{background-color:#000000 !important}
.dvSTR.divBG{background-color:#000000 !important}
.dvSTR .divFGM{color:#000000 !important}
.dvSTR .divBGM{background-color:#000000 !important}
.dvSTR .divFGL{color:#000000 !important}
.dvSTR .divBGL{background-color:#000000 !important}
.dvSTR .divLNK a:link{color:#0000ee !important}
.dvSTR .divLNK a:visited{color:#551a8b !important}
.dvSTR .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvSTR .divLNK a:active{color:#0000ee !important}
.dvSTR .divAD{border-color:#000000 transparent transparent transparent !important}
.dvSTR .divAR{border-color:transparent transparent transparent#000000 !important}
.dvSTR .divARm{border-color:transparent transparent transparent#000000 !important}
.dvSTR .divARl{border-color:transparent transparent transparent#000000 !important}
.dvSTR svg.fill-dc{fill:#000000}
.dvSTR svg.strk-dc{stroke:#000000}
/*Dir Page: Consumer Lifestyle*/
.dvCTR .divFG{color:#17215e !important}
.dvCTR .divBG{background-color:#17215e !important}
.dvCTR.divBG{background-color:#17215e !important}
.dvCTR .divFGM{color:#646b94 !important}
.dvCTR .divBGM{background-color:#646b94 !important}
.dvCTR .divFGL{color:#b2b5c9 !important}
.dvCTR .divBGL{background-color:#b2b5c9 !important}
.dvCTR .divLNK a:link{color:#0000ee !important}
.dvCTR .divLNK a:visited{color:#551a8b !important}
.dvCTR .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvCTR .divLNK a:active{color:#0000ee !important}
.dvCTR .divAD{border-color:#17215e transparent transparent transparent !important}
.dvCTR .divAR{border-color:transparent transparent transparent#17215e !important}
.dvCTR .divARm{border-color:transparent transparent transparent#646b94 !important}
.dvCTR .divARl{border-color:transparent transparent transparent#b2b5c9 !important}
.dvCTR svg.fill-dc{fill:#17215e}
.dvCTR svg.strk-dc{stroke:#17215e}
/*Dir Page: Consumer Attitudes*/
.dvCATT .divFG{color:#41c0b6 !important}
.dvCATT .divBG{background-color:#41c0b6 !important}
.dvCATT.divBG{background-color:#41c0b6 !important}
.dvCATT .divFGM{color:#41c0b6 !important}
.dvCATT .divBGM{background-color:#41c0b6 !important}
.dvCATT .divFGL{color:#41c0b6 !important}
.dvCATT .divBGL{background-color:#41c0b6 !important}
.dvCATT .divLNK a:link{color:#0000ee !important}
.dvCATT .divLNK a:visited{color:#551a8b !important}
.dvCATT .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvCATT .divLNK a:active{color:#0000ee !important}
.dvCATT .divAD{border-color:#41c0b6 transparent transparent transparent !important}
.dvCATT .divAR{border-color:transparent transparent transparent#41c0b6 !important}
.dvCATT .divARm{border-color:transparent transparent transparent#41c0b6 !important}
.dvCATT .divARl{border-color:transparent transparent transparent#41c0b6 !important}
.dvCATT svg.fill-dc{fill:#41c0b6}
.dvCATT svg.strk-dc{stroke:#41c0b6}
/*Dir Page: Technology*/
.dvCTEC .divFG{color:#008ca0 !important}
.dvCTEC .divBG{background-color:#008ca0 !important}
.dvCTEC.divBG{background-color:#008ca0 !important}
.dvCTEC .divFGM{color:#008ca0 !important}
.dvCTEC .divBGM{background-color:#008ca0 !important}
.dvCTEC .divFGL{color:#008ca0 !important}
.dvCTEC .divBGL{background-color:#008ca0 !important}
.dvCTEC .divLNK a:link{color:#0000ee !important}
.dvCTEC .divLNK a:visited{color:#551a8b !important}
.dvCTEC .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvCTEC .divLNK a:active{color:#0000ee !important}
.dvCTEC .divAD{border-color:#008ca0 transparent transparent transparent !important}
.dvCTEC .divAR{border-color:transparent transparent transparent#008ca0 !important}
.dvCTEC .divARm{border-color:transparent transparent transparent#008ca0 !important}
.dvCTEC .divARl{border-color:transparent transparent transparent#008ca0 !important}
.dvCTEC svg.fill-dc{fill:#008ca0}
.dvCTEC svg.strk-dc{stroke:#008ca0}
/*Dir Page: Food & Beverage*/
.dvFAB .divFG{color:#67a40e !important}
.dvFAB .divBG{background-color:#67a40e !important}
.dvFAB.divBG{background-color:#67a40e !important}
.dvFAB .divFGM{color:#67a40e !important}
.dvFAB .divBGM{background-color:#67a40e !important}
.dvFAB .divFGL{color:#67a40e !important}
.dvFAB .divBGL{background-color:#67a40e !important}
.dvFAB .divLNK a:link{color:#0000ee !important}
.dvFAB .divLNK a:visited{color:#551a8b !important}
.dvFAB .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvFAB .divLNK a:active{color:#0000ee !important}
.dvFAB .divAD{border-color:#67a40e transparent transparent transparent !important}
.dvFAB .divAR{border-color:transparent transparent transparent#67a40e !important}
.dvFAB .divARm{border-color:transparent transparent transparent#67a40e !important}
.dvFAB .divARl{border-color:transparent transparent transparent#67a40e !important}
.dvFAB svg.fill-dc{fill:#67a40e}
.dvFAB svg.strk-dc{stroke:#67a40e}
/*Dir Page: Travel & Hospitality*/
.dvTAH .divFG{color:#245852 !important}
.dvTAH .divBG{background-color:#245852 !important}
.dvTAH.divBG{background-color:#245852 !important}
.dvTAH .divFGM{color:#245852 !important}
.dvTAH .divBGM{background-color:#245852 !important}
.dvTAH .divFGL{color:#245852 !important}
.dvTAH .divBGL{background-color:#245852 !important}
.dvTAH .divLNK a:link{color:#0000ee !important}
.dvTAH .divLNK a:visited{color:#551a8b !important}
.dvTAH .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvTAH .divLNK a:active{color:#0000ee !important}
.dvTAH .divAD{border-color:#245852 transparent transparent transparent !important}
.dvTAH .divAR{border-color:transparent transparent transparent#245852 !important}
.dvTAH .divARm{border-color:transparent transparent transparent#245852 !important}
.dvTAH .divARl{border-color:transparent transparent transparent#245852 !important}
.dvTAH svg.fill-dc{fill:#245852}
.dvTAH svg.strk-dc{stroke:#245852}
/*Dir Page: Retail & Brand Comms*/
.dvRET .divFG{color:#2f3e86 !important}
.dvRET .divBG{background-color:#2f3e86 !important}
.dvRET.divBG{background-color:#2f3e86 !important}
.dvRET .divFGM{color:#2f3e86 !important}
.dvRET .divBGM{background-color:#2f3e86 !important}
.dvRET .divFGL{color:#2f3e86 !important}
.dvRET .divBGL{background-color:#2f3e86 !important}
.dvRET .divLNK a:link{color:#0000ee !important}
.dvRET .divLNK a:visited{color:#551a8b !important}
.dvRET .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvRET .divLNK a:active{color:#0000ee !important}
.dvRET .divAD{border-color:#2f3e86 transparent transparent transparent !important}
.dvRET .divAR{border-color:transparent transparent transparent#2f3e86 !important}
.dvRET .divARm{border-color:transparent transparent transparent#2f3e86 !important}
.dvRET .divARl{border-color:transparent transparent transparent#2f3e86 !important}
.dvRET svg.fill-dc{fill:#2f3e86}
.dvRET svg.strk-dc{stroke:#2f3e86}
/*Dir Page: Pop Culture & Media*/
.dvMAM .divFG{color:#99326d !important}
.dvMAM .divBG{background-color:#99326d !important}
.dvMAM.divBG{background-color:#99326d !important}
.dvMAM .divFGM{color:#99326d !important}
.dvMAM .divBGM{background-color:#99326d !important}
.dvMAM .divFGL{color:#99326d !important}
.dvMAM .divBGL{background-color:#99326d !important}
.dvMAM .divLNK a:link{color:#0000ee !important}
.dvMAM .divLNK a:visited{color:#551a8b !important}
.dvMAM .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvMAM .divLNK a:active{color:#0000ee !important}
.dvMAM .divAD{border-color:#99326d transparent transparent transparent !important}
.dvMAM .divAR{border-color:transparent transparent transparent#99326d !important}
.dvMAM .divARm{border-color:transparent transparent transparent#99326d !important}
.dvMAM .divARl{border-color:transparent transparent transparent#99326d !important}
.dvMAM svg.fill-dc{fill:#99326d}
.dvMAM svg.strk-dc{stroke:#99326d}
/*Dir Page: Stylus*/
.dvStylus .divFG{color:#000000 !important}
.dvStylus .divBG{background-color:#000000 !important}
.dvStylus.divBG{background-color:#000000 !important}
.dvStylus .divFGM{color:#000000 !important}
.dvStylus .divBGM{background-color:#000000 !important}
.dvStylus .divFGL{color:#000000 !important}
.dvStylus .divBGL{background-color:#000000 !important}
.dvStylus .divLNK a:link{color:#0000ee !important}
.dvStylus .divLNK a:visited{color:#551a8b !important}
.dvStylus .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvStylus .divLNK a:active{color:#0000ee !important}
.dvStylus .divAD{border-color:#000000 transparent transparent transparent !important}
.dvStylus .divAR{border-color:transparent transparent transparent#000000 !important}
.dvStylus .divARm{border-color:transparent transparent transparent#000000 !important}
.dvStylus .divARl{border-color:transparent transparent transparent#000000 !important}
.dvStylus svg.fill-dc{fill:#000000}
.dvStylus svg.strk-dc{stroke:#000000}
/*Dir Page: Cross Industry*/
.dvNEVI .divFG{color:#000000 !important}
.dvNEVI .divBG{background-color:#000000 !important}
.dvNEVI.divBG{background-color:#000000 !important}
.dvNEVI .divFGM{color:#000000 !important}
.dvNEVI .divBGM{background-color:#000000 !important}
.dvNEVI .divFGL{color:#000000 !important}
.dvNEVI .divBGL{background-color:#000000 !important}
.dvNEVI .divLNK a:link{color:#0000ee !important}
.dvNEVI .divLNK a:visited{color:#551a8b !important}
.dvNEVI .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvNEVI .divLNK a:active{color:#0000ee !important}
.dvNEVI .divAD{border-color:#000000 transparent transparent transparent !important}
.dvNEVI .divAR{border-color:transparent transparent transparent#000000 !important}
.dvNEVI .divARm{border-color:transparent transparent transparent#000000 !important}
.dvNEVI .divARl{border-color:transparent transparent transparent#000000 !important}
.dvNEVI svg.fill-dc{fill:#000000}
.dvNEVI svg.strk-dc{stroke:#000000}
/*Dir Page: Marketing*/
.dvMRKLP .divFG{color:#005288 !important}
.dvMRKLP .divBG{background-color:#005288 !important}
.dvMRKLP.divBG{background-color:#005288 !important}
.dvMRKLP .divFGM{color:#558cb0 !important}
.dvMRKLP .divBGM{background-color:#558cb0 !important}
.dvMRKLP .divFGL{color:#aac5d7 !important}
.dvMRKLP .divBGL{background-color:#aac5d7 !important}
.dvMRKLP .divLNK a:link{color:#0000ee !important}
.dvMRKLP .divLNK a:visited{color:#551a8b !important}
.dvMRKLP .divLNK a:hover{color:#0000ee !important;text-decoration:underline}
.dvMRKLP .divLNK a:active{color:#0000ee !important}
.dvMRKLP .divAD{border-color:#005288 transparent transparent transparent !important}
.dvMRKLP .divAR{border-color:transparent transparent transparent#005288 !important}
.dvMRKLP .divARm{border-color:transparent transparent transparent#558cb0 !important}
.dvMRKLP .divARl{border-color:transparent transparent transparent#aac5d7 !important}
.dvMRKLP svg.fill-dc{fill:#005288}
.dvMRKLP svg.strk-dc{stroke:#005288}
/*Dir Item: Stylus.com*/
.diStylus .divFG{color:#000000 !important}
.diStylus .divBG{background-color:#000000 !important}
.diStylus.divBG{background-color:#000000 !important}
.diStylus .divFGM{color:#000000 !important}
.diStylus .divBGM{background-color:#000000 !important}
.diStylus .divFGL{color:#000000 !important}
.diStylus .divBGL{background-color:#000000 !important}
.diStylus .divLNK a:link{color: #0000ee !important}
.diStylus .divLNK a:visited{color: #551a8b !important}
.diStylus .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diStylus .divLNK a:active{color: #0000ee !important}
.diStylus svg.fill-dc{fill:#000000}
.diStylus svg.strk-dc{stroke:#000000}
/*Dir Item: Food, Beverage & Hospitality*/
.diFBH .divFG{color:#d8761f !important}
.diFBH .divBG{background-color:#d8761f !important}
.diFBH.divBG{background-color:#d8761f !important}
.diFBH .divFGM{color:#e5a46a !important}
.diFBH .divBGM{background-color:#e5a46a !important}
.diFBH .divFGL{color:#f2d1b4 !important}
.diFBH .divBGL{background-color:#f2d1b4 !important}
.diFBH .divLNK a:link{color: #0000ee !important}
.diFBH .divLNK a:visited{color: #551a8b !important}
.diFBH .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diFBH .divLNK a:active{color: #0000ee !important}
.diFBH svg.fill-dc{fill:#d8761f}
.diFBH svg.strk-dc{stroke:#d8761f}
/*Dir Item: Fashion & Beauty*/
.diFAB .divFG{color:#910c3b !important}
.diFAB .divBG{background-color:#910c3b !important}
.diFAB.divBG{background-color:#910c3b !important}
.diFAB .divFGM{color:#b65d7c !important}
.diFAB .divBGM{background-color:#b65d7c !important}
.diFAB .divFGL{color:#daaebe !important}
.diFAB .divBGL{background-color:#daaebe !important}
.diFAB .divLNK a:link{color: #0000ee !important}
.diFAB .divLNK a:visited{color: #551a8b !important}
.diFAB .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diFAB .divLNK a:active{color: #0000ee !important}
.diFAB svg.fill-dc{fill:#910c3b}
.diFAB svg.strk-dc{stroke:#910c3b}
/*Dir Item: Product Design*/
.diPRD .divFG{color:#e94734 !important}
.diPRD .divBG{background-color:#e94734 !important}
.diPRD.divBG{background-color:#e94734 !important}
.diPRD .divFGM{color:#e94734 !important}
.diPRD .divBGM{background-color:#e94734 !important}
.diPRD .divFGL{color:#e94734 !important}
.diPRD .divBGL{background-color:#e94734 !important}
.diPRD .divLNK a:link{color: #0000ee !important}
.diPRD .divLNK a:visited{color: #551a8b !important}
.diPRD .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diPRD .divLNK a:active{color: #0000ee !important}
.diPRD svg.fill-dc{fill:#e94734}
.diPRD svg.strk-dc{stroke:#e94734}
/*Dir Item: Colour & Materials*/
.diCAM .divFG{color:#f8ab00 !important}
.diCAM .divBG{background-color:#f8ab00 !important}
.diCAM.divBG{background-color:#f8ab00 !important}
.diCAM .divFGM{color:#f8ab00 !important}
.diCAM .divBGM{background-color:#f8ab00 !important}
.diCAM .divFGL{color:#f8ab00 !important}
.diCAM .divBGL{background-color:#f8ab00 !important}
.diCAM .divLNK a:link{color: #0000ee !important}
.diCAM .divLNK a:visited{color: #551a8b !important}
.diCAM .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diCAM .divLNK a:active{color: #0000ee !important}
.diCAM svg.fill-dc{fill:#f8ab00}
.diCAM svg.strk-dc{stroke:#f8ab00}
/*Dir Item: Fashion*/
.diF .divFG{color:#c81d31 !important}
.diF .divBG{background-color:#c81d31 !important}
.diF.divBG{background-color:#c81d31 !important}
.diF .divFGM{color:#c81d31 !important}
.diF .divBGM{background-color:#c81d31 !important}
.diF .divFGL{color:#c81d31 !important}
.diF .divBGL{background-color:#c81d31 !important}
.diF .divLNK a:link{color: #0000ee !important}
.diF .divLNK a:visited{color: #551a8b !important}
.diF .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diF .divLNK a:active{color: #0000ee !important}
.diF svg.fill-dc{fill:#c81d31}
.diF svg.strk-dc{stroke:#c81d31}
/*Dir Item: Beauty*/
.diB .divFG{color:#ed6478 !important}
.diB .divBG{background-color:#ed6478 !important}
.diB.divBG{background-color:#ed6478 !important}
.diB .divFGM{color:#ed6478 !important}
.diB .divBGM{background-color:#ed6478 !important}
.diB .divFGL{color:#ed6478 !important}
.diB .divBGL{background-color:#ed6478 !important}
.diB .divLNK a:link{color: #0000ee !important}
.diB .divLNK a:visited{color: #551a8b !important}
.diB .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diB .divLNK a:active{color: #0000ee !important}
.diB svg.fill-dc{fill:#ed6478}
.diB svg.strk-dc{stroke:#ed6478}
/*Dir Item: Trend Reports*/
.diSTR .divFG{color:#000000 !important}
.diSTR .divBG{background-color:#000000 !important}
.diSTR.divBG{background-color:#000000 !important}
.diSTR .divFGM{color:#000000 !important}
.diSTR .divBGM{background-color:#000000 !important}
.diSTR .divFGL{color:#000000 !important}
.diSTR .divBGL{background-color:#000000 !important}
.diSTR .divLNK a:link{color: #0000ee !important}
.diSTR .divLNK a:visited{color: #551a8b !important}
.diSTR .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diSTR .divLNK a:active{color: #0000ee !important}
.diSTR svg.fill-dc{fill:#000000}
.diSTR svg.strk-dc{stroke:#000000}
/*Dir Item: Consumer Lifestyle*/
.diCTR .divFG{color:#17215e !important}
.diCTR .divBG{background-color:#17215e !important}
.diCTR.divBG{background-color:#17215e !important}
.diCTR .divFGM{color:#646b94 !important}
.diCTR .divBGM{background-color:#646b94 !important}
.diCTR .divFGL{color:#b2b5c9 !important}
.diCTR .divBGL{background-color:#b2b5c9 !important}
.diCTR .divLNK a:link{color: #0000ee !important}
.diCTR .divLNK a:visited{color: #551a8b !important}
.diCTR .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diCTR .divLNK a:active{color: #0000ee !important}
.diCTR svg.fill-dc{fill:#17215e}
.diCTR svg.strk-dc{stroke:#17215e}
/*Dir Item: Consumer Attitudes*/
.diCATT .divFG{color:#41c0b6 !important}
.diCATT .divBG{background-color:#41c0b6 !important}
.diCATT.divBG{background-color:#41c0b6 !important}
.diCATT .divFGM{color:#41c0b6 !important}
.diCATT .divBGM{background-color:#41c0b6 !important}
.diCATT .divFGL{color:#41c0b6 !important}
.diCATT .divBGL{background-color:#41c0b6 !important}
.diCATT .divLNK a:link{color: #0000ee !important}
.diCATT .divLNK a:visited{color: #551a8b !important}
.diCATT .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diCATT .divLNK a:active{color: #0000ee !important}
.diCATT svg.fill-dc{fill:#41c0b6}
.diCATT svg.strk-dc{stroke:#41c0b6}
/*Dir Item: Technology*/
.diCTEC .divFG{color:#008ca0 !important}
.diCTEC .divBG{background-color:#008ca0 !important}
.diCTEC.divBG{background-color:#008ca0 !important}
.diCTEC .divFGM{color:#008ca0 !important}
.diCTEC .divBGM{background-color:#008ca0 !important}
.diCTEC .divFGL{color:#008ca0 !important}
.diCTEC .divBGL{background-color:#008ca0 !important}
.diCTEC .divLNK a:link{color: #0000ee !important}
.diCTEC .divLNK a:visited{color: #551a8b !important}
.diCTEC .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diCTEC .divLNK a:active{color: #0000ee !important}
.diCTEC svg.fill-dc{fill:#008ca0}
.diCTEC svg.strk-dc{stroke:#008ca0}
/*Dir Item: Food & Beverage*/
.diFAB .divFG{color:#67a40e !important}
.diFAB .divBG{background-color:#67a40e !important}
.diFAB.divBG{background-color:#67a40e !important}
.diFAB .divFGM{color:#67a40e !important}
.diFAB .divBGM{background-color:#67a40e !important}
.diFAB .divFGL{color:#67a40e !important}
.diFAB .divBGL{background-color:#67a40e !important}
.diFAB .divLNK a:link{color: #0000ee !important}
.diFAB .divLNK a:visited{color: #551a8b !important}
.diFAB .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diFAB .divLNK a:active{color: #0000ee !important}
.diFAB svg.fill-dc{fill:#67a40e}
.diFAB svg.strk-dc{stroke:#67a40e}
/*Dir Item: Travel & Hospitality*/
.diTAH .divFG{color:#245852 !important}
.diTAH .divBG{background-color:#245852 !important}
.diTAH.divBG{background-color:#245852 !important}
.diTAH .divFGM{color:#245852 !important}
.diTAH .divBGM{background-color:#245852 !important}
.diTAH .divFGL{color:#245852 !important}
.diTAH .divBGL{background-color:#245852 !important}
.diTAH .divLNK a:link{color: #0000ee !important}
.diTAH .divLNK a:visited{color: #551a8b !important}
.diTAH .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diTAH .divLNK a:active{color: #0000ee !important}
.diTAH svg.fill-dc{fill:#245852}
.diTAH svg.strk-dc{stroke:#245852}
/*Dir Item: Retail & Brand Comms*/
.diRET .divFG{color:#2f3e86 !important}
.diRET .divBG{background-color:#2f3e86 !important}
.diRET.divBG{background-color:#2f3e86 !important}
.diRET .divFGM{color:#2f3e86 !important}
.diRET .divBGM{background-color:#2f3e86 !important}
.diRET .divFGL{color:#2f3e86 !important}
.diRET .divBGL{background-color:#2f3e86 !important}
.diRET .divLNK a:link{color: #0000ee !important}
.diRET .divLNK a:visited{color: #551a8b !important}
.diRET .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diRET .divLNK a:active{color: #0000ee !important}
.diRET svg.fill-dc{fill:#2f3e86}
.diRET svg.strk-dc{stroke:#2f3e86}
/*Dir Item: Pop Culture & Media*/
.diMAM .divFG{color:#99326d !important}
.diMAM .divBG{background-color:#99326d !important}
.diMAM.divBG{background-color:#99326d !important}
.diMAM .divFGM{color:#99326d !important}
.diMAM .divBGM{background-color:#99326d !important}
.diMAM .divFGL{color:#99326d !important}
.diMAM .divBGL{background-color:#99326d !important}
.diMAM .divLNK a:link{color: #0000ee !important}
.diMAM .divLNK a:visited{color: #551a8b !important}
.diMAM .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diMAM .divLNK a:active{color: #0000ee !important}
.diMAM svg.fill-dc{fill:#99326d}
.diMAM svg.strk-dc{stroke:#99326d}
/*Dir Item: Stylus*/
.diStylus .divFG{color:#000000 !important}
.diStylus .divBG{background-color:#000000 !important}
.diStylus.divBG{background-color:#000000 !important}
.diStylus .divFGM{color:#000000 !important}
.diStylus .divBGM{background-color:#000000 !important}
.diStylus .divFGL{color:#000000 !important}
.diStylus .divBGL{background-color:#000000 !important}
.diStylus .divLNK a:link{color: #0000ee !important}
.diStylus .divLNK a:visited{color: #551a8b !important}
.diStylus .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diStylus .divLNK a:active{color: #0000ee !important}
.diStylus svg.fill-dc{fill:#000000}
.diStylus svg.strk-dc{stroke:#000000}
/*Dir Item: Cross Industry*/
.diNEVI .divFG{color:#000000 !important}
.diNEVI .divBG{background-color:#000000 !important}
.diNEVI.divBG{background-color:#000000 !important}
.diNEVI .divFGM{color:#000000 !important}
.diNEVI .divBGM{background-color:#000000 !important}
.diNEVI .divFGL{color:#000000 !important}
.diNEVI .divBGL{background-color:#000000 !important}
.diNEVI .divLNK a:link{color: #0000ee !important}
.diNEVI .divLNK a:visited{color: #551a8b !important}
.diNEVI .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diNEVI .divLNK a:active{color: #0000ee !important}
.diNEVI svg.fill-dc{fill:#000000}
.diNEVI svg.strk-dc{stroke:#000000}
/*Dir Item: Marketing*/
.diMRKLP .divFG{color:#005288 !important}
.diMRKLP .divBG{background-color:#005288 !important}
.diMRKLP.divBG{background-color:#005288 !important}
.diMRKLP .divFGM{color:#558cb0 !important}
.diMRKLP .divBGM{background-color:#558cb0 !important}
.diMRKLP .divFGL{color:#aac5d7 !important}
.diMRKLP .divBGL{background-color:#aac5d7 !important}
.diMRKLP .divLNK a:link{color: #0000ee !important}
.diMRKLP .divLNK a:visited{color: #551a8b !important}
.diMRKLP .divLNK a:hover{color: #0000ee !important;text-decoration:underline}
.diMRKLP .divLNK a:active{color: #0000ee !important}
.diMRKLP svg.fill-dc{fill:#005288}
.diMRKLP svg.strk-dc{stroke:#005288}
